body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#fff;
}
#main{
	background-image: url(images/main.jpg);
	background-repeat: no-repeat;
	background-position:top center;
}
#imain{
	background-image: url(images/imain.jpg);
	background-repeat: no-repeat;
	background-position:top center;
}
p {
	margin: 0px;
	padding: 0px;
}
.contents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}
.icontents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	background-image:url(images/bg_repeat.jpg);
	background-repeat: repeat-y;
	background-position:center;
}
.kijibox {
	width: 650px;
}
.kijititle {
	background-image: url(images/ikijititlebg.jpg);
	background-repeat: no-repeat;
	height:35px;
	color:#FFF2E1;
	font-size:14px;
	font-weight:bold;
	padding:0px	 45px 0px 75px;
	
}
.kijititle p{
	padding:7px 0px 0px 10px;
}
.kijidate {
	text-align: right;
	
	color:#CC6600;
	font-size:10px;
	padding-top:5px;
	padding-right:45px;
}
.kiji {

	background-image: url(images/ikijibg.jpg);
	background-repeat:repeat-y;
	color:#660000;
	line-height:1.5em;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:10px;
}
.kiji p {
	padding: 10px;
}
.kijidate p {
	margin: 0px;
	padding: 0px;
}
.trailerbox {
	width: 240px;
	float: right;
	margin: 12px;
	
}



/*-------------------
floatƒNƒŠƒA—p
------------------*/
.clearright{
clear:right;
}




.trailersam {
	background-image: url(images/itrailer_bg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	margin-right:auto;
	margin-left: auto;
	padding: 23px 20px 17px 20px;
}
.trailerbtn {
	width: 240px;
}
.episodes {
	background-color: #849477;
	color: #FFF2E7;
	width: 90px;
	height:auto;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 8px;
	padding-left: 8px;
	text-align: center;
	float:left;
	margin-left:30px;
	margin-right:-15px;
	margin-top:5px;
	margin-bottom:5px;
	}
.episodes a:link {
	color: #FFF2E7;
	text-decoration: none;
}
.episodes a:visited {

	color: #FFF2E7;
	text-decoration: none;
}
.episodes a:hover {


	color: #FFF2E7;
	text-decoration: none;
}
